===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
pd-pdstring-0.10.2/common/m4/ax_hack_cflags.m4-62- do
pd-pdstring-0.10.2/common/m4/ax_hack_cflags.m4:63:   axsf_flag_tmp=`echo $axsf_flag | sed -e 's/[[ '\''\"\(\)]]//g'`
pd-pdstring-0.10.2/common/m4/ax_hack_cflags.m4-64-   if test "${axsf_flag_tmp}" = "${axsf_flag}"; then
##############################################
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4-406- ##-- trim whitespace
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:407: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:408: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:409: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:410: #LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4-411-
##############################################
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4-442- ##-- trim whitespace
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:443: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:444: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:445: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4:446: LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/common/m4/ax_pd_external.m4-447-
##############################################
pd-pdstring-0.10.2/config/missing-128-       # Could not run --version or --help.  This is probably someone
pd-pdstring-0.10.2/config/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
pd-pdstring-0.10.2/config/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
pd-pdstring-0.10.2/config/missing-162-         from any GNU archive site."
pd-pdstring-0.10.2/config/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
pd-pdstring-0.10.2/config/missing-164-    test -z "$files" && files="config.h"
##############################################
pd-pdstring-0.10.2/config/missing-191-         proper tools for further handling them.
pd-pdstring-0.10.2/config/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
pd-pdstring-0.10.2/config/missing-193-         archive site."
pd-pdstring-0.10.2/config/missing-194-
pd-pdstring-0.10.2/config/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
pd-pdstring-0.10.2/config/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
pd-pdstring-0.10.2/config/missing-197-    if test -f "$file"; then
##############################################
pd-pdstring-0.10.2/config/missing-220-	*.y)
pd-pdstring-0.10.2/config/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
pd-pdstring-0.10.2/config/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
pd-pdstring-0.10.2/config/missing-224-	    fi
pd-pdstring-0.10.2/config/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
pd-pdstring-0.10.2/config/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
pd-pdstring-0.10.2/config/missing-250-	*.l)
pd-pdstring-0.10.2/config/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
pd-pdstring-0.10.2/config/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
pd-pdstring-0.10.2/config/missing-269-
pd-pdstring-0.10.2/config/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
pd-pdstring-0.10.2/config/missing-271-    if test -z "$file"; then
pd-pdstring-0.10.2/config/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
pd-pdstring-0.10.2/config/missing-273-    fi
##############################################
pd-pdstring-0.10.2/config/missing-291-    # The file to touch is that specified with -o ...
pd-pdstring-0.10.2/config/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
pd-pdstring-0.10.2/config/missing-293-    if test -z "$file"; then
pd-pdstring-0.10.2/config/missing-294-      # ... or it is the one specified with @setfilename ...
pd-pdstring-0.10.2/config/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
pd-pdstring-0.10.2/config/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
pd-pdstring-0.10.2/config/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
pd-pdstring-0.10.2/config/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
pd-pdstring-0.10.2/config/missing-299-    fi
##############################################
pd-pdstring-0.10.2/config/missing-321-	*o*)
pd-pdstring-0.10.2/config/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
pd-pdstring-0.10.2/config/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
pd-pdstring-0.10.2/config/missing-327-	*h*)
pd-pdstring-0.10.2/config/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
pd-pdstring-0.10.2/config/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
pd-pdstring-0.10.2/config/install-sh-210-      fi
pd-pdstring-0.10.2/config/install-sh:211:      dst=$dst/`basename "$src"`
pd-pdstring-0.10.2/config/install-sh-212-    fi
##############################################
pd-pdstring-0.10.2/config/install-sh-215-  # This sed command emulates the dirname command.
pd-pdstring-0.10.2/config/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
pd-pdstring-0.10.2/config/install-sh-217-
##############################################
pd-pdstring-0.10.2/config/install-sh-228-    IFS='%'
pd-pdstring-0.10.2/config/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
pd-pdstring-0.10.2/config/install-sh-230-    shift
##############################################
pd-pdstring-0.10.2/config/install-sh-256-  else
pd-pdstring-0.10.2/config/install-sh:257:    dstfile=`basename "$dst"`
pd-pdstring-0.10.2/config/install-sh-258-
##############################################
pd-pdstring-0.10.2/config/Makefile.in-244-	$(mkdir_p) $(distdir)/../common
pd-pdstring-0.10.2/config/Makefile.in:245:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
pd-pdstring-0.10.2/config/Makefile.in:246:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
pd-pdstring-0.10.2/config/Makefile.in-247-	list='$(DISTFILES)'; for file in $$list; do \
pd-pdstring-0.10.2/config/Makefile.in-248-	  case $$file in \
pd-pdstring-0.10.2/config/Makefile.in:249:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
pd-pdstring-0.10.2/config/Makefile.in:250:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
pd-pdstring-0.10.2/config/Makefile.in-251-	  esac; \
pd-pdstring-0.10.2/config/Makefile.in-252-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
pd-pdstring-0.10.2/config/Makefile.in:253:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
pd-pdstring-0.10.2/config/Makefile.in-254-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
pd-pdstring-0.10.2/config/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
pd-pdstring-0.10.2/config/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
pd-pdstring-0.10.2/config/depcomp-70-
##############################################
pd-pdstring-0.10.2/config/depcomp-203-  # Version 6 uses the directory in both cases.
pd-pdstring-0.10.2/config/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
pd-pdstring-0.10.2/config/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
pd-pdstring-0.10.2/config/depcomp-214-  else
pd-pdstring-0.10.2/config/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
pd-pdstring-0.10.2/config/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
pd-pdstring-0.10.2/config/depcomp-228-    # Do two passes, one to just change these to
pd-pdstring-0.10.2/config/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
pd-pdstring-0.10.2/config/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
pd-pdstring-0.10.2/config/depcomp-269-  # Do two passes, one to just change these to
pd-pdstring-0.10.2/config/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
pd-pdstring-0.10.2/config/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
pd-pdstring-0.10.2/config/depcomp-284-   # Subdirectories are respected.
pd-pdstring-0.10.2/config/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
pd-pdstring-0.10.2/config/depcomp-286-   test "x$dir" = "x$object" && dir=
pd-pdstring-0.10.2/config/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
pd-pdstring-0.10.2/config/depcomp-288-
##############################################
pd-pdstring-0.10.2/config/depcomp-423-  done
pd-pdstring-0.10.2/config/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
pd-pdstring-0.10.2/config/depcomp-425-  touch "$tmpdepfile"
##############################################
pd-pdstring-0.10.2/aclocal.m4-42-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
pd-pdstring-0.10.2/aclocal.m4:43:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
pd-pdstring-0.10.2/aclocal.m4-44-#
##############################################
pd-pdstring-0.10.2/aclocal.m4-66-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
pd-pdstring-0.10.2/aclocal.m4:67:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
pd-pdstring-0.10.2/aclocal.m4-68-# and then we would define $MISSING as
##############################################
pd-pdstring-0.10.2/aclocal.m4-82-# expand $ac_aux_dir to an absolute path
pd-pdstring-0.10.2/aclocal.m4:83:am_aux_dir=`cd $ac_aux_dir && pwd`
pd-pdstring-0.10.2/aclocal.m4-84-])
##############################################
pd-pdstring-0.10.2/aclocal.m4-180-  if test "$am_compiler_list" = ""; then
pd-pdstring-0.10.2/aclocal.m4:181:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
pd-pdstring-0.10.2/aclocal.m4-182-  fi
##############################################
pd-pdstring-0.10.2/aclocal.m4-290-  # Strip MF so we end up with the name of the file.
pd-pdstring-0.10.2/aclocal.m4:291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
pd-pdstring-0.10.2/aclocal.m4-292-  # Check whether this is an Automake generated Makefile or not.
##############################################
pd-pdstring-0.10.2/aclocal.m4-298-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
pd-pdstring-0.10.2/aclocal.m4:299:    dirpart=`AS_DIRNAME("$mf")`
pd-pdstring-0.10.2/aclocal.m4-300-  else
##############################################
pd-pdstring-0.10.2/aclocal.m4-304-  # from the Makefile without running `make'.
pd-pdstring-0.10.2/aclocal.m4:305:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
pd-pdstring-0.10.2/aclocal.m4-306-  test -z "$DEPDIR" && continue
pd-pdstring-0.10.2/aclocal.m4:307:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
pd-pdstring-0.10.2/aclocal.m4-308-  test -z "am__include" && continue
pd-pdstring-0.10.2/aclocal.m4:309:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
pd-pdstring-0.10.2/aclocal.m4-310-  # When using ansi2knr, U may be empty or an underscore; expand it
pd-pdstring-0.10.2/aclocal.m4:311:  U=`sed -n 's/^U = //p' < "$mf"`
pd-pdstring-0.10.2/aclocal.m4-312-  # Find all dependency output files, they are included files with
##############################################
pd-pdstring-0.10.2/aclocal.m4-320-    test -f "$dirpart/$file" && continue
pd-pdstring-0.10.2/aclocal.m4:321:    fdir=`AS_DIRNAME(["$file"])`
pd-pdstring-0.10.2/aclocal.m4-322-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
pd-pdstring-0.10.2/aclocal.m4-387-# test to see if srcdir already configured
pd-pdstring-0.10.2/aclocal.m4:388:if test "`cd $srcdir && pwd`" != "`pwd`" &&
pd-pdstring-0.10.2/aclocal.m4-389-   test -f $srcdir/config.status; then
##############################################
pd-pdstring-0.10.2/aclocal.m4-463-    * )
pd-pdstring-0.10.2/aclocal.m4:464:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
pd-pdstring-0.10.2/aclocal.m4-465-  esac
pd-pdstring-0.10.2/aclocal.m4-466-done
pd-pdstring-0.10.2/aclocal.m4:467:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
pd-pdstring-0.10.2/aclocal.m4-468-
##############################################
pd-pdstring-0.10.2/aclocal.m4-564-# case it prints its new name instead of `make'.
pd-pdstring-0.10.2/aclocal.m4:565:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
pd-pdstring-0.10.2/aclocal.m4-566-   am__include=include
##############################################
pd-pdstring-0.10.2/aclocal.m4-572-   echo '.include "confinc"' > confmf
pd-pdstring-0.10.2/aclocal.m4:573:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
pd-pdstring-0.10.2/aclocal.m4-574-      am__include=.include
##############################################
pd-pdstring-0.10.2/aclocal.m4-739-if (
pd-pdstring-0.10.2/aclocal.m4:740:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
pd-pdstring-0.10.2/aclocal.m4-741-   if test "$[*]" = "X"; then
pd-pdstring-0.10.2/aclocal.m4-742-      # -L didn't work.
pd-pdstring-0.10.2/aclocal.m4:743:      set X `ls -t $srcdir/configure conftest.file`
pd-pdstring-0.10.2/aclocal.m4-744-   fi
##############################################
pd-pdstring-0.10.2/configure-109-do
pd-pdstring-0.10.2/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
pd-pdstring-0.10.2/configure-111-    eval $as_var=C; export $as_var
##############################################
pd-pdstring-0.10.2/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
pd-pdstring-0.10.2/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
pd-pdstring-0.10.2/configure-219-") 2> /dev/null; then
##############################################
pd-pdstring-0.10.2/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pd-pdstring-0.10.2/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
pd-pdstring-0.10.2/configure-334-
##############################################
pd-pdstring-0.10.2/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pd-pdstring-0.10.2/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
pd-pdstring-0.10.2/configure-429-
##############################################
pd-pdstring-0.10.2/configure-538-	esac;
pd-pdstring-0.10.2/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
pd-pdstring-0.10.2/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
pd-pdstring-0.10.2/configure-750-  case $ac_option in
pd-pdstring-0.10.2/configure:751:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
pd-pdstring-0.10.2/configure-752-  *)	ac_optarg=yes ;;
##############################################
pd-pdstring-0.10.2/configure-793-  -disable-* | --disable-*)
pd-pdstring-0.10.2/configure:794:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
pd-pdstring-0.10.2/configure-795-    # Reject names that are not valid shell variable names.
##############################################
pd-pdstring-0.10.2/configure-798-   { (exit 1); exit 1; }; }
pd-pdstring-0.10.2/configure:799:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
pd-pdstring-0.10.2/configure-800-    eval enable_$ac_feature=no ;;
##############################################
pd-pdstring-0.10.2/configure-812-  -enable-* | --enable-*)
pd-pdstring-0.10.2/configure:813:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
pd-pdstring-0.10.2/configure-814-    # Reject names that are not valid shell variable names.
##############################################
pd-pdstring-0.10.2/configure-817-   { (exit 1); exit 1; }; }
pd-pdstring-0.10.2/configure:818:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
pd-pdstring-0.10.2/configure-819-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
pd-pdstring-0.10.2/configure-1009-  -with-* | --with-*)
pd-pdstring-0.10.2/configure:1010:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
pd-pdstring-0.10.2/configure-1011-    # Reject names that are not valid shell variable names.
##############################################
pd-pdstring-0.10.2/configure-1014-   { (exit 1); exit 1; }; }
pd-pdstring-0.10.2/configure:1015:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
pd-pdstring-0.10.2/configure-1016-    eval with_$ac_package=\$ac_optarg ;;
##############################################
pd-pdstring-0.10.2/configure-1018-  -without-* | --without-*)
pd-pdstring-0.10.2/configure:1019:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
pd-pdstring-0.10.2/configure-1020-    # Reject names that are not valid shell variable names.
##############################################
pd-pdstring-0.10.2/configure-1023-   { (exit 1); exit 1; }; }
pd-pdstring-0.10.2/configure:1024:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
pd-pdstring-0.10.2/configure-1025-    eval with_$ac_package=no ;;
##############################################
pd-pdstring-0.10.2/configure-1050-  *=*)
pd-pdstring-0.10.2/configure:1051:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
pd-pdstring-0.10.2/configure-1052-    # Reject names that are not valid shell variable names.
##############################################
pd-pdstring-0.10.2/configure-1070-if test -n "$ac_prev"; then
pd-pdstring-0.10.2/configure:1071:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
pd-pdstring-0.10.2/configure-1072-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
pd-pdstring-0.10.2/configure-1116-ac_ls_di=`ls -di .` &&
pd-pdstring-0.10.2/configure:1117:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
pd-pdstring-0.10.2/configure-1118-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
pd-pdstring-0.10.2/configure-1176-case $srcdir in
pd-pdstring-0.10.2/configure:1177:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
pd-pdstring-0.10.2/configure-1178-esac
##############################################
pd-pdstring-0.10.2/configure-1219-By default, \`make install' will install all the files in
pd-pdstring-0.10.2/configure:1220:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
pd-pdstring-0.10.2/configure:1221:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
pd-pdstring-0.10.2/configure-1222-for instance \`--prefix=\$HOME'.
##############################################
pd-pdstring-0.10.2/configure-1307-*)
pd-pdstring-0.10.2/configure:1308:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
pd-pdstring-0.10.2/configure-1309-  # A ".." for each directory in $ac_dir_suffix.
pd-pdstring-0.10.2/configure:1310:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
pd-pdstring-0.10.2/configure-1311-  case $ac_top_builddir_sub in
##############################################
pd-pdstring-0.10.2/configure-1440-    *\'*)
pd-pdstring-0.10.2/configure:1441:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
pd-pdstring-0.10.2/configure-1442-    esac
##############################################
pd-pdstring-0.10.2/configure-1526-      case $ac_val in
pd-pdstring-0.10.2/configure:1527:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
pd-pdstring-0.10.2/configure-1528-      esac
##############################################
pd-pdstring-0.10.2/configure-1543-	case $ac_val in
pd-pdstring-0.10.2/configure:1544:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
pd-pdstring-0.10.2/configure-1545-	esac
##############################################
pd-pdstring-0.10.2/configure-1651-    set,)
pd-pdstring-0.10.2/configure:1652:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
pd-pdstring-0.10.2/configure:1653:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
pd-pdstring-0.10.2/configure-1654-      ac_cache_corrupted=: ;;
##############################################
pd-pdstring-0.10.2/configure-1673-    case $ac_new_val in
pd-pdstring-0.10.2/configure:1674:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
pd-pdstring-0.10.2/configure-1675-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
pd-pdstring-0.10.2/configure-1802- do
pd-pdstring-0.10.2/configure:1803:   axsf_flag_tmp=`echo $axsf_flag | sed -e 's/[ '\''\"\(\)]//g'`
pd-pdstring-0.10.2/configure-1804-   if test "${axsf_flag_tmp}" = "${axsf_flag}"; then
##############################################
pd-pdstring-0.10.2/configure-1819- ##-- trim whitespace
pd-pdstring-0.10.2/configure:1820: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/configure:1821: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/configure:1822: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/configure:1823: #LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/configure-1824-
##############################################
pd-pdstring-0.10.2/configure-1934-if (
pd-pdstring-0.10.2/configure:1935:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
pd-pdstring-0.10.2/configure-1936-   if test "$*" = "X"; then
pd-pdstring-0.10.2/configure-1937-      # -L didn't work.
pd-pdstring-0.10.2/configure:1938:      set X `ls -t $srcdir/configure conftest.file`
pd-pdstring-0.10.2/configure-1939-   fi
##############################################
pd-pdstring-0.10.2/configure-1978-_ACEOF
pd-pdstring-0.10.2/configure:1979:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
pd-pdstring-0.10.2/configure-1980-rm -f conftest.sed
##############################################
pd-pdstring-0.10.2/configure-1982-# expand $ac_aux_dir to an absolute path
pd-pdstring-0.10.2/configure:1983:am_aux_dir=`cd $ac_aux_dir && pwd`
pd-pdstring-0.10.2/configure-1984-
##############################################
pd-pdstring-0.10.2/configure-2071-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
pd-pdstring-0.10.2/configure:2072:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
pd-pdstring-0.10.2/configure-2073-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
pd-pdstring-0.10.2/configure-2081-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
pd-pdstring-0.10.2/configure:2082:case `${MAKE-make} -f conftest.make 2>/dev/null` in
pd-pdstring-0.10.2/configure-2083-  *@@@%%%=?*=@@@%%%*)
##############################################
pd-pdstring-0.10.2/configure-2109-# test to see if srcdir already configured
pd-pdstring-0.10.2/configure:2110:if test "`cd $srcdir && pwd`" != "`pwd`" &&
pd-pdstring-0.10.2/configure-2111-   test -f $srcdir/config.status; then
##############################################
pd-pdstring-0.10.2/configure-2333-# case it prints its new name instead of `make'.
pd-pdstring-0.10.2/configure:2334:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
pd-pdstring-0.10.2/configure-2335-   am__include=include
##############################################
pd-pdstring-0.10.2/configure-2341-   echo '.include "confinc"' > confmf
pd-pdstring-0.10.2/configure:2342:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
pd-pdstring-0.10.2/configure-2343-      am__include=.include
##############################################
pd-pdstring-0.10.2/configure-2695-echo "$as_me:$LINENO: checking for C compiler version" >&5
pd-pdstring-0.10.2/configure:2696:ac_compiler=`set X $ac_compile; echo $2`
pd-pdstring-0.10.2/configure-2697-{ (ac_try="$ac_compiler --version >&5"
##############################################
pd-pdstring-0.10.2/configure-2749-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
pd-pdstring-0.10.2/configure:2750:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
pd-pdstring-0.10.2/configure-2751-#
##############################################
pd-pdstring-0.10.2/configure-2797-	then :; else
pd-pdstring-0.10.2/configure:2798:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
pd-pdstring-0.10.2/configure-2799-	fi
##############################################
pd-pdstring-0.10.2/configure-2894-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
pd-pdstring-0.10.2/configure:2895:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
pd-pdstring-0.10.2/configure-2896-	  break;;
##############################################
pd-pdstring-0.10.2/configure-2949-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
pd-pdstring-0.10.2/configure:2950:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
pd-pdstring-0.10.2/configure-2951-       break;;
##############################################
pd-pdstring-0.10.2/configure-3024-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
pd-pdstring-0.10.2/configure:3025:GCC=`test $ac_compiler_gnu = yes && echo yes`
pd-pdstring-0.10.2/configure-3026-ac_test_CFLAGS=${CFLAGS+set}
##############################################
pd-pdstring-0.10.2/configure-3328-  if test "$am_compiler_list" = ""; then
pd-pdstring-0.10.2/configure:3329:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
pd-pdstring-0.10.2/configure-3330-  fi
##############################################
pd-pdstring-0.10.2/configure-3900-do
pd-pdstring-0.10.2/configure:3901:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
pd-pdstring-0.10.2/configure-3902-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
pd-pdstring-0.10.2/configure-3943-fi
pd-pdstring-0.10.2/configure:3944:ac_res=`eval echo '${'$as_ac_Header'}'`
pd-pdstring-0.10.2/configure-3945-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
pd-pdstring-0.10.2/configure-3946-echo "${ECHO_T}$ac_res" >&6; }
pd-pdstring-0.10.2/configure:3947:if test `eval echo '${'$as_ac_Header'}'` = yes; then
pd-pdstring-0.10.2/configure-3948-  cat >>confdefs.h <<_ACEOF
pd-pdstring-0.10.2/configure:3949:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
pd-pdstring-0.10.2/configure-3950-_ACEOF
##############################################
pd-pdstring-0.10.2/configure-4022- do
pd-pdstring-0.10.2/configure:4023:   axsf_flag_tmp=`echo $axsf_flag | sed -e 's/[ '\''\"\(\)]//g'`
pd-pdstring-0.10.2/configure-4024-   if test "${axsf_flag_tmp}" = "${axsf_flag}"; then
##############################################
pd-pdstring-0.10.2/configure-4039- ##-- trim whitespace
pd-pdstring-0.10.2/configure:4040: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/configure:4041: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/configure:4042: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/configure:4043: LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/configure-4044-
##############################################
pd-pdstring-0.10.2/configure-4144-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
pd-pdstring-0.10.2/configure:4145:  ac_i=`echo "$ac_i" | sed "$ac_script"`
pd-pdstring-0.10.2/configure-4146-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
pd-pdstring-0.10.2/configure-4302-do
pd-pdstring-0.10.2/configure:4303:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
pd-pdstring-0.10.2/configure-4304-    eval $as_var=C; export $as_var
##############################################
pd-pdstring-0.10.2/configure-4352-  test "x$as_lineno_1" != "x$as_lineno_2" &&
pd-pdstring-0.10.2/configure:4353:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
pd-pdstring-0.10.2/configure-4354-
##############################################
pd-pdstring-0.10.2/configure-4463-	esac;
pd-pdstring-0.10.2/configure:4464:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
pd-pdstring-0.10.2/configure-4465-	???[sx]*):;;*)false;;esac;fi
##############################################
pd-pdstring-0.10.2/configure-4542-configured by $0, generated by GNU Autoconf 2.61,
pd-pdstring-0.10.2/configure:4543:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
pd-pdstring-0.10.2/configure-4544-
##############################################
pd-pdstring-0.10.2/configure-4561-  --*=*)
pd-pdstring-0.10.2/configure:4562:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
pd-pdstring-0.10.2/configure:4563:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
pd-pdstring-0.10.2/configure-4564-    ac_shift=:
##############################################
pd-pdstring-0.10.2/configure-4822-
pd-pdstring-0.10.2/configure:4823:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 97; then
pd-pdstring-0.10.2/configure-4824-    break
##############################################
pd-pdstring-0.10.2/configure-4833-
pd-pdstring-0.10.2/configure:4834:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
pd-pdstring-0.10.2/configure-4835-if test -n "$ac_eof"; then
pd-pdstring-0.10.2/configure:4836:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
pd-pdstring-0.10.2/configure:4837:  ac_eof=`expr $ac_eof + 1`
pd-pdstring-0.10.2/configure-4838-fi
##############################################
pd-pdstring-0.10.2/configure-4866-
pd-pdstring-0.10.2/configure:4867:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 3; then
pd-pdstring-0.10.2/configure-4868-    break
##############################################
pd-pdstring-0.10.2/configure-4877-
pd-pdstring-0.10.2/configure:4878:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
pd-pdstring-0.10.2/configure-4879-if test -n "$ac_eof"; then
pd-pdstring-0.10.2/configure:4880:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
pd-pdstring-0.10.2/configure:4881:  ac_eof=`expr $ac_eof + 1`
pd-pdstring-0.10.2/configure-4882-fi
##############################################
pd-pdstring-0.10.2/configure-5015-      case $as_dir in #(
pd-pdstring-0.10.2/configure:5016:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
pd-pdstring-0.10.2/configure-5017-      *) as_qdir=$as_dir;;
##############################################
pd-pdstring-0.10.2/configure-5053-*)
pd-pdstring-0.10.2/configure:5054:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
pd-pdstring-0.10.2/configure-5055-  # A ".." for each directory in $ac_dir_suffix.
pd-pdstring-0.10.2/configure:5056:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
pd-pdstring-0.10.2/configure-5057-  case $ac_top_builddir_sub in
##############################################
pd-pdstring-0.10.2/configure-5126-
pd-pdstring-0.10.2/configure:5127:# Neutralize VPATH when `$srcdir' = `.'.
pd-pdstring-0.10.2/configure-5128-# Shell code in configure.ac might set extrasub.
##############################################
pd-pdstring-0.10.2/configure-5150-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
pd-pdstring-0.10.2/configure:5151:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
pd-pdstring-0.10.2/configure:5152:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
pd-pdstring-0.10.2/configure-5153-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
pd-pdstring-0.10.2/configure-5267-    * )
pd-pdstring-0.10.2/configure:5268:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
pd-pdstring-0.10.2/configure-5269-  esac
##############################################
pd-pdstring-0.10.2/configure-5330-  # Strip MF so we end up with the name of the file.
pd-pdstring-0.10.2/configure:5331:  mf=`echo "$mf" | sed -e 's/:.*$//'`
pd-pdstring-0.10.2/configure-5332-  # Check whether this is an Automake generated Makefile or not.
##############################################
pd-pdstring-0.10.2/configure-5366-  # from the Makefile without running `make'.
pd-pdstring-0.10.2/configure:5367:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
pd-pdstring-0.10.2/configure-5368-  test -z "$DEPDIR" && continue
pd-pdstring-0.10.2/configure:5369:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
pd-pdstring-0.10.2/configure-5370-  test -z "am__include" && continue
pd-pdstring-0.10.2/configure:5371:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
pd-pdstring-0.10.2/configure-5372-  # When using ansi2knr, U may be empty or an underscore; expand it
pd-pdstring-0.10.2/configure:5373:  U=`sed -n 's/^U = //p' < "$mf"`
pd-pdstring-0.10.2/configure-5374-  # Find all dependency output files, they are included files with
##############################################
pd-pdstring-0.10.2/configure-5413-      case $as_dir in #(
pd-pdstring-0.10.2/configure:5414:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
pd-pdstring-0.10.2/configure-5415-      *) as_qdir=$as_dir;;
##############################################
pd-pdstring-0.10.2/Makefile.in-288-	dot_seen=no; \
pd-pdstring-0.10.2/Makefile.in:289:	target=`echo $@ | sed s/-recursive//`; \
pd-pdstring-0.10.2/Makefile.in-290-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
pd-pdstring-0.10.2/Makefile.in-324-	rev="$$rev ."; \
pd-pdstring-0.10.2/Makefile.in:325:	target=`echo $@ | sed s/-recursive//`; \
pd-pdstring-0.10.2/Makefile.in-326-	for subdir in $$rev; do \
##############################################
pd-pdstring-0.10.2/Makefile.in-398-GTAGS:
pd-pdstring-0.10.2/Makefile.in:399:	here=`$(am__cd) $(top_builddir) && pwd` \
pd-pdstring-0.10.2/Makefile.in-400-	  && cd $(top_srcdir) \
##############################################
pd-pdstring-0.10.2/Makefile.in-409-	$(mkdir_p) $(distdir)/common $(distdir)/common/m4 $(distdir)/src
pd-pdstring-0.10.2/Makefile.in:410:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
pd-pdstring-0.10.2/Makefile.in:411:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
pd-pdstring-0.10.2/Makefile.in-412-	list='$(DISTFILES)'; for file in $$list; do \
pd-pdstring-0.10.2/Makefile.in-413-	  case $$file in \
pd-pdstring-0.10.2/Makefile.in:414:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
pd-pdstring-0.10.2/Makefile.in:415:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
pd-pdstring-0.10.2/Makefile.in-416-	  esac; \
pd-pdstring-0.10.2/Makefile.in-417-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
pd-pdstring-0.10.2/Makefile.in:418:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
pd-pdstring-0.10.2/Makefile.in-419-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
pd-pdstring-0.10.2/Makefile.in-440-	    || exit 1; \
pd-pdstring-0.10.2/Makefile.in:441:	    distdir=`$(am__cd) $(distdir) && pwd`; \
pd-pdstring-0.10.2/Makefile.in:442:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
pd-pdstring-0.10.2/Makefile.in-443-	    (cd $$subdir && \
##############################################
pd-pdstring-0.10.2/Makefile.in-500-	chmod a-w $(distdir)
pd-pdstring-0.10.2/Makefile.in:501:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
pd-pdstring-0.10.2/Makefile.in-502-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
pd-pdstring-0.10.2/Makefile.in-531-	@cd $(distuninstallcheck_dir) \
pd-pdstring-0.10.2/Makefile.in:532:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
pd-pdstring-0.10.2/Makefile.in-533-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
pd-pdstring-0.10.2/Makefile.in-543-	fi
pd-pdstring-0.10.2/Makefile.in:544:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
pd-pdstring-0.10.2/Makefile.in-545-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
pd-pdstring-0.10.2/src/Makefile.in-133-	$(wchars2bytes_SOURCES)
pd-pdstring-0.10.2/src/Makefile.in:134:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
pd-pdstring-0.10.2/src/Makefile.in-135-am__vpath_adj = case $$p in \
pd-pdstring-0.10.2/src/Makefile.in:136:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
pd-pdstring-0.10.2/src/Makefile.in-137-    *) f=$$p;; \
pd-pdstring-0.10.2/src/Makefile.in-138-  esac;
pd-pdstring-0.10.2/src/Makefile.in:139:am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
pd-pdstring-0.10.2/src/Makefile.in-140-pddocDATA_INSTALL = $(INSTALL_DATA)
##############################################
pd-pdstring-0.10.2/src/Makefile.in-381-	@list='$(pdexec_PROGRAMS)'; for p in $$list; do \
pd-pdstring-0.10.2/src/Makefile.in:382:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
pd-pdstring-0.10.2/src/Makefile.in-383-	  if test -f $$p \
pd-pdstring-0.10.2/src/Makefile.in-384-	  ; then \
pd-pdstring-0.10.2/src/Makefile.in:385:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
pd-pdstring-0.10.2/src/Makefile.in-386-	   echo " $(INSTALL_PROGRAM_ENV) $(pdexecPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(pdexecdir)/$$f'"; \
##############################################
pd-pdstring-0.10.2/src/Makefile.in-393-	@list='$(pdexec_PROGRAMS)'; for p in $$list; do \
pd-pdstring-0.10.2/src/Makefile.in:394:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
pd-pdstring-0.10.2/src/Makefile.in-395-	  echo " rm -f '$(DESTDIR)$(pdexecdir)/$$f'"; \
##############################################
pd-pdstring-0.10.2/src/Makefile.in-445-.c.obj:
pd-pdstring-0.10.2/src/Makefile.in:446:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
pd-pdstring-0.10.2/src/Makefile.in-447-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
pd-pdstring-0.10.2/src/Makefile.in-449-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
pd-pdstring-0.10.2/src/Makefile.in:450:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
pd-pdstring-0.10.2/src/Makefile.in-451-uninstall-info-am:
##############################################
pd-pdstring-0.10.2/src/Makefile.in-527-GTAGS:
pd-pdstring-0.10.2/src/Makefile.in:528:	here=`$(am__cd) $(top_builddir) && pwd` \
pd-pdstring-0.10.2/src/Makefile.in-529-	  && cd $(top_srcdir) \
##############################################
pd-pdstring-0.10.2/src/Makefile.in-536-	$(mkdir_p) $(distdir)/../common
pd-pdstring-0.10.2/src/Makefile.in:537:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
pd-pdstring-0.10.2/src/Makefile.in:538:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
pd-pdstring-0.10.2/src/Makefile.in-539-	list='$(DISTFILES)'; for file in $$list; do \
pd-pdstring-0.10.2/src/Makefile.in-540-	  case $$file in \
pd-pdstring-0.10.2/src/Makefile.in:541:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
pd-pdstring-0.10.2/src/Makefile.in:542:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
pd-pdstring-0.10.2/src/Makefile.in-543-	  esac; \
pd-pdstring-0.10.2/src/Makefile.in-544-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
pd-pdstring-0.10.2/src/Makefile.in:545:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
pd-pdstring-0.10.2/src/Makefile.in-546-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4-399- ##-- trim whitespace
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:400: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:401: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:402: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:403: #LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4-404-
##############################################
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4-435- ##-- trim whitespace
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:436: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:437: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:438: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4:439: LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/.pc/fix-help-files-install-dir.patch/common/m4/ax_pd_external.m4-440-
##############################################
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4-401- ##-- trim whitespace
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:402: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:403: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:404: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:405: #LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4-406-
##############################################
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4-437- ##-- trim whitespace
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:438: CFLAGS=`echo $CFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:439: CPPFLAGS=`echo $CPPFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:440: EXTRA_CPPFLAGS=`echo $EXTRA_CPPFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4:441: LDFLAGS=`echo $LDFLAGS`
pd-pdstring-0.10.2/.pc/reproducible-build.patch/common/m4/ax_pd_external.m4-442-